local fn = _gn(0x7E58745504313A2E)
--- Checks if the networkHandle is the same as any other user that is signed in on the local machine.
-- For example, if your console has two or more users signed in (on different controllers), the profile that is not controlling the game would be "inactive".
-- @return Returns true if the networkHandle is signed in on the same machine, but is not the main player.
function Global.NetworkIsInactiveProfile(networkHandle)
	return fn(_ii(networkHandle) --[[ may be optional ]], _r)
end
